<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <Usuario>
    <add key="Conect" value="Workstation id=desarrollo2-pc;Data source=TILERIA2020\SQL2019;Database=NPARAGUAYO;packet size=4096;Connection Timeout=60;Integrated security=FALSE;Persist security info=False;User id=sa;Password=123456;Pooling=True;Min pool size=5;Max pool size=100;Enlist=True;Connection Reset=False;Connection Lifetime=0" />
  </Usuario>
</configuration>